Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2341

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2341
Last Modified 05 Sep 2008 04:43:51
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2341

Summary

PHP file include injection vulnerability in isearch.inc.php for iSearch allows remote attackers to execute arbitrary code via the isearch_path parameter.

Vulnerable Systems


References

XF - isearch-isearchincphp-file-include(15009)

SECTRACK - 1008900


Last Updated: 27 May 2016 10:39:26